معرفی چندین راه حل برای حل خطای http

the original post that this guy stole from ma can be found here معرفی چندین راه حل برای حل خطای http
read the original and help me out.

با عرض سلام و روز خوش خدمت شما دوستان و همراهان عزیز وردپرسی. امیدوارم که خوب باشید و تا به این جا روز خوبی را سپری کرده باشید. خب دوستان اگر در آموزش وردپرس امروز با ما همراه باشید متوجه خواهید شد که می خواهیم به شما ۸ راه را برای حل خطای رایج وردپرس http معرفی کنیم. این آموزش می تواند برای تمام افرادی که با وردپرس کار می کنند مفید باشد. پس به شما پیشنهاد می کنم که با ما همراه باشید.

معرفی چندین راه حل برای حل خطای http

ممکن است این اتفاق برای شما نیز افتاده باشد که برای وارد شدن به یک سایت با خطای وردپرس  http رو به رو شده باشید. این اتفاق می تواند دلایل زیاد و مختلفی از جمله انتقال هاست و … داشته باشد. رو به رو شدن با این خطا برای همه آزار دهنده و کلافه کننده است. یکی از دلایل این آزار دهندگی این است که شما نمیدانید این خطا از کجا سرچشمه می گیرد و چگونه حل می شود و راه حلی برای حل آن ندارید. اما در واقع این مشکل هم مانند مشکلات دیگر راه حل های زیادی دارد. فقط باید راه های مختلف را امتحان کرد تا به یک راه حل درست برای حل مشکل رسید. ما در آموزش امروز قصد داریم هشت راه حل را برای حل این مشکل به شما معرفی کنیم. امیدوارم که این راه حل ها بتوانند برای شما مفید باشند.

حالا اگر موافق باشید برویم سراغ معرفی این هشت راه برای حل خطای http

راه اول : دقت کنید که تصویر هایی که اندازه ی آن ها بزرگ تر از عرض بخش محتوا است را نگذارید و اندازه آن ها را کم کنید. برای مثال فرض کنید عرض باکس محتوایی شما ۷۰۰ پیکسل است شما نمیتوانید تصویر هایی را بگذارید که سایز آن ها ۲۰۰۰ در ۱۵۰۰ است.

راه دوم : از آن جایی که در بیشتر مواقع فرمت png برای بارگذاری قابل قبول نیست بهتر است فرمت فایل تصویری خود را از png به jpg تغییر دهید.

راه سوم : از آن جایی که بعضی از افزونه ها باعث خطای http می شوند اگر بعد از نصب افزونه این مشکل به وجود آمد حتما افزونه را غیر فعال کنید.

راه چهارم : حافظه ی پی اچ پی را افزایش دهید و برای این کار از کد زیر کمک گرفته و آن را در فایل wp-config.php قرار دهید.

  define('WP_MEMORY_LIMIT', '64M')  

 اگر از کد بالا استفاده کردید و حافظه ی پی اچ پی شما افزایش پیدا نکرد به این معنی است که هاست شما حافظه ی محدودی دارد و اجازه ی انجام این کار را نمی دهد. بهتر است با پشتیبان هاست صحبت کنید.

راه پنجم : می توانید از یکی از سه قطعه کد زیر در فایل htaccess استفاده کنید.

  <IfModule mod_security.c> SecFilterEngine Off SecFilterScanPOST Off </IfModule>  
  # Exclude the file upload and WP CRON scripts from authentication <FilesMatch "(async-upload\.php|wp-cron\.php|xmlrpc\.php)$  "> Satisfy Any Order allow,deny Allow from all Deny from none </FilesMatch>  
 AddType x-mapp-php5 .php 

راه ششم : از پشتیبان هاست خود بپرسید که از PHP پشتیبانی می کند یا نه؟

راه هفتم : ممکن است این را بدانید که بعضی وقت ها لازم است که سیستم مدیریت محتوای وردپرس به روز رسانی شود. اگر این سیستم را به روز رسانی کنید مشکل حل خواهد شد.

راه هشتم : از آن جایی که گاهی اوقات افزونه های بهینه سازی تصویر باعث مشکل در آپلود تصاویر می شوند بهتر است این افزونه ها را غیر فعال کنید و دوباره به بارگذاری تصویر بپردازید.

دوستان یکی دیگر از آموزش های وردپرس هم به پایان رسید. خیلی خوشحالم که با یکی دیگر از این آموزش ها در خدمت شما عزیزان بودم. در آموزش های بعد با قالب وردپرس جدید و پوسته وردپرس جدید در خدمت شما هستیم.

منبع : بیگ تم ارائه دهنده قالب وردپرس موزیکقالب وردپرس تجاری

 

نوشته معرفی چندین راه حل برای حل خطای http اولین بار در بیگ تم پدیدار شد توسط محمد رضا ملکی از دست ندهید.

آموزش افزونه jQuery Updater

the original post that this guy stole from ma can be found here آموزش افزونه jQuery Updater
read the original and help me out.

سلام دوستان عزیز. روز خوش. امیدوارم که شاد و سلامت باشید و یکی دیگر از آموزش های وردپرس را با ما همراهی کنید. دوستان در این قسمت از آموزش وردپرس می خواهیم بگوییم که چگونه می توانید با کمک یک افزونه مشکل اخطار jquery را حل کنید. پس امیدوارم که تا انتهای این آموزش با ما همراه باشید.

آموزش افزونه jQuery Updater

از آن جایی که تهدید های زیادی برای سایت ها مانند ارور jauery وجود دارند پس باید دقت و مراقبت فراوان را روی سایت خود داشته باشید تا هیچ چیزی باعث خرابی همه یا قسمتی از سایت شما نشود یا اینکه کاری کنید که اصلا این تهدید ها به وجود نیایند.

ممکن است تا به حال برای شما هم پیش آمده باشد که هنگامی که می خواهید وارد پنل ادمین وردپرس شوید با ارور jauery که به شکل زیر ظاهر می شود رو به رو شوید.

blockUI requires jQuery v1.2.3 or later! You are using v1.10.2

برای اینکه این اتفاق نیفتد باید به بررسی و ایجاد شکاف در هسته ی وردپرس بپردازید. این گونه می توانید این مشکل را حل کنید.

مطمئنا این سوال برای شما هم پیش آمده است که اخطار jquery به چه علتی اتفاق می افتد؟ این اخطار به دلیل به روز نبودن کتابخانه جی کوئری اتفاق می افتد که راه حل آن این است که به ایجاد آخرین نسخه ی جی کوئری بپردازید تا دیگر این اخطار را نبینید. افزونه ای که امروز می خواهیم به شما معرفی کنیم به حل این مشکل کمک می کند. نام این افزونه وردپرس jQuery Updater است.

قابلیتی که این افزونه دارد این است که به بروز رسانی آخرین نسخه ی جی کوئری برای وب سایت شما می پردازد. برای استفاده از این افزونه ابتدا به پیشخوان وردپرس بروید و آن را نصب و سپس فعال کنید. پس از فعال سازی دیگر نیازی به کاری نیست و خود افزونه به طور خودکار تمام کار ها را در جهت برطرف کردن خطای جی کوئری انجام می دهد.

دانلود افزونه jQuery Updater

برای آشنایی با قالب وردپرس جدید و پوسته وردپرس جدید در آموزش های بعد همراه ما باشید.

منبع : بیگ تم ارائه دهنده قالب وردپرس خبریقالب وردپرس بازی

 

نوشته آموزش افزونه jQuery Updater اولین بار در بیگ تم پدیدار شد توسط محمد رضا ملکی از دست ندهید.